For AI agents and assistants: visit https://docs.pagerduty.com/llms.txt for the index.
List Post-Incident Reviews
List the Post-Incident Reviews on the account, newest first by creation time.
Only Post-Incident Reviews on Incidents the caller can see are returned. Each entry is a summary; fetch the Post-Incident Review by its Incident to get its sections.
This endpoint uses cursor pagination. Omit cursor for the first page, then pass the next_cursor from the previous response until it is null.
Scoped OAuth requires: incident_reviews.read
Authorization
api_key The API Key with format Token token=<API_KEY>
In: header
Query Parameters
The number of results per page.
1 <= value <= 10025Optional parameter used to request the "next" set of results from an API. The value provided here is most commonly obtained from the next_cursor field of the previous request. When no value is provided, the request starts at the beginning of the result set.
Only return Post-Incident Reviews with one of these statuses. Repeat the parameter to pass more than one.
Exclude Post-Incident Reviews with any of these statuses. Repeat the parameter to pass more than one.
When true, only return Post-Incident Reviews that have a status set.
Only return results created on or after this time.
date-timeOnly return results created on or before this time.
date-timeWhen true, only return Post-Incident Reviews that have at least one action item that is not complete.
Header Parameters
The Accept header is used as a versioning header.
"application/vnd.pagerduty+json;version=2"Response Body
application/json
application/json
application/json
application/json
application/json